<!DOCTYPE html>
<html lang="en-US">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
    <meta name="discrption" content="parallax one page" />
    <meta name="keyword"
        content="agency, business, corporate, creative, freelancer, interior, joomla template, K2 Blog, minimal, modern, multipurpose, personal, portfolio, responsive, simple" />

    <!--  Title -->
    <title>Droow - Creative Showcase Portfolio Template</title>

    <!-- Font Google -->
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Raleway:400,500,600,700&display=swap" rel="stylesheet">

    <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon" />
    <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon" />

    <!-- custom styles (optional) -->
    <link href="assets/css/plugins.css" rel="stylesheet" />
    <link href="assets/css/style.css" rel="stylesheet" />
</head>

<body class="hamburger-menu dsn-effect-scroll dsn-ajax" data-dsn-mousemove="true">

    <div class="preloader">
        <div class="preloader-after"></div>
        <div class="preloader-before"></div>
        <div class="preloader-block">
            <div class="title">Droow</div>
            <div class="percent">0</div>
            <div class="loading">loading...</div>
        </div>
        <div class="preloader-bar">
            <div class="preloader-progress"></div>
        </div>
    </div>

    <!-- Nav Bar -->
    <div class="dsn-nav-bar">
        <div class="site-header">
            <div class="extend-container">
                <div class="inner-header">
                    <div class="main-logo">
                        <a href="index.html">
                            <img class="dark-logo" src="assets/img/logo-dark.png" alt="" />
                            <img class="light-logo" src="assets/img/logo.png" alt="" />
                        </a>
                    </div>
                </div>
                <nav class=" accent-menu main-navigation">
                    <ul class="extend-container">
                        <li class="custom-drop-down">
                            <a href="#">Home</a>
                            <ul>
                                <li><a href="index.html">Main Demo</a></li>
                                <li><a href="one-page-3.html">One Page Three</a></li>
                                <li><a href="one-page-4.html">One Page Four</a></li>
                            </ul>
                        </li>
                        <li class="custom-drop-down">
                            <a href="#">Slider</a>
                            <ul>
                                <li><a href="slider.html">Slider</a></li>
                                <li><a href="slider2.html">Slider two</a></li>
                                <li><a href="slider3.html">Slider Three</a></li>
                            </ul>
                        </li>
                        <li><a href="about.html">About</a></li>
                        <li class="custom-drop-down">
                            <a href="#">Work</a>
                            <ul>
                                <li><a href="work.html">Work</a></li>
                                <li><a href="project-9.html">Header One</a></li>
                                <li><a href="project-7.html">Header Two</a></li>
                                <li><a href="project-5.html">Header Three</a></li>
                            </ul>
                        </li>
                        <li class="custom-drop-down">
                            <a href="#">Blog</a>
                            <ul>
                                <li><a href="blog.html">Blog</a></li>
                                <li><a href="post.html">Single Post</a></li>
                            </ul>
                        </li>
                        <li><a href="contact.html">Contact</a></li>
                    </ul>
                </nav>
            </div>
        </div>
        <div class="header-top header-top-hamburger">
            <div class="header-container">
                <div class="logo main-logo">
                    <a href="index.html">
                        <img class="dark-logo" src="assets/img/logo-dark.png" alt="" />
                        <img class="light-logo" src="assets/img/logo.png" alt="" />
                    </a>
                </div>

                <div class="menu-icon" data-dsn="parallax" data-dsn-move="5">
                    <div class="icon-m">
                        <i class="menu-icon-close fas fa-times"></i>
                        <span class="menu-icon__line menu-icon__line-left"></span>
                        <span class="menu-icon__line"></span>
                        <span class="menu-icon__line menu-icon__line-right"></span>
                    </div>

                    <div class="text-menu">
                        <div class="text-button">Menu</div>
                        <div class="text-open">Open</div>
                        <div class="text-close">Close</div>
                    </div>
                </div>

                <div class="nav">
                    <div class="inner">
                        <div class="nav__content">

                        </div>
                    </div>
                </div>
                <div class="nav-content">
                    <div class="inner-content">
                        <address class="v-middle">
                            <span>Egypt</span>
                            <span>Damietta,El-Mahalla El-Kubra,</span>
                            <span>01024552406 , 01004392260</span>
                        </address>
                    </div>

                </div>
            </div>
        </div>
    </div>
    <!-- End Nav Bar -->


    <main class="main-root">
        <div id="dsn-scrollbar">
            <div class="dsn-slider demo3">
                <div class="dsn-root-slider">
                    <div class="slide-inner">
                        <div class="swiper-wrapper">
                            <div class="slide-item swiper-slide">
                                <div class="slide-content">
                                    <div class="slide-content-inner">
                                        <div class="project-metas">
                                            <div class="project-meta-box project-work cat">
                                                <span>Brands</span>
                                            </div>
                                        </div>

                                        <div class="title-text-header">
                                            <div class="title-text-header-inner">
                                                <a href="project-9.html" class="effect-ajax" data-dsn-ajax="slider">
                                                    Time Tag Watch
                                                </a>
                                            </div>
                                        </div>

                                        <p>Sometimes, we need to check the time, wondering when our work
                                            or meeting will finish, without getting caught by others.</p>

                                        <div class="link-custom">
                                            <a href="project-9.html" class="image-zoom effect-ajax" data-dsn="parallax"
                                                data-dsn-ajax="slider">
                                                <span>View Case</span>
                                            </a>
                                        </div>

                                    </div>
                                </div>
                                <div class="image-container">
                                    <div class="image-bg cover-bg" data-image-src="assets/img/project/project9/1.jpg"
                                        data-overlay="0">
                                        <img src="assets/img/project/project9/1.jpg" alt="">
                                    </div>
                                </div>
                            </div>

                            <div class="slide-item swiper-slide">
                                <div class="slide-content">
                                    <div class="slide-content-inner">
                                        <div class="project-metas">
                                            <div class="project-meta-box project-work cat">
                                                <span>Brands</span>
                                            </div>
                                        </div>

                                        <div class="title-text-header">
                                            <div class="title-text-header-inner">
                                                <a href="project-4.html" class="effect-ajax" data-dsn-ajax="slider">
                                                    Under Armour
                                                </a>
                                            </div>
                                        </div>

                                        <p>Cal was first. The first public university in the great state
                                            of California. They are the pioneers. They are the trailblazers who started
                                            it all.</p>

                                        <div class="link-custom">
                                            <a href="project-4.html" class="image-zoom effect-ajax" data-dsn="parallax"
                                                data-dsn-ajax="slider">
                                                <span>View Case</span>
                                            </a>
                                        </div>

                                    </div>
                                </div>
                                <div class="image-container">
                                    <div class="image-bg cover-bg" data-image-src="assets/img/project/project4/1.jpg"
                                        data-overlay="4">
                                        <img src="assets/img/project/project4/1.jpg" alt="">
                                    </div>
                                </div>
                            </div>

                            <div class="slide-item swiper-slide">
                                <div class="slide-content">
                                    <div class="slide-content-inner">
                                        <div class="project-metas">
                                            <div class="project-meta-box project-work cat">
                                                <span>Photography</span>
                                            </div>
                                        </div>

                                        <div class="title-text-header">
                                            <div class="title-text-header-inner">
                                                <a href="project-3.html" class="effect-ajax" data-dsn-ajax="slider">
                                                    Re Styling
                                                </a>
                                            </div>
                                        </div>

                                        <p>Once the brand strategy was sharp and real for everyone inside of the
                                            company, all the brand behavior started to roll out as stationary material.
                                        </p>

                                        <div class="link-custom">
                                            <a href="project-3.html" class="image-zoom effect-ajax" data-dsn="parallax"
                                                data-dsn-ajax="slider">
                                                <span>View Case</span>
                                            </a>
                                        </div>

                                    </div>
                                </div>
                                <div class="image-container">
                                    <div class="image-bg cover-bg" data-image-src="assets/img/project/project3/1.jpg"
                                        data-overlay="0">
                                        <img src="assets/img/project/project3/1.jpg" alt="">
                                    </div>
                                </div>
                            </div>

                            <div class="slide-item swiper-slide">
                                <div class="slide-content">
                                    <div class="slide-content-inner">
                                        <div class="project-metas">
                                            <div class="project-meta-box project-work cat">
                                                <span>Photography</span>
                                            </div>
                                        </div>

                                        <div class="title-text-header">
                                            <div class="title-text-header-inner">
                                                <a href="project-8.html" class="effect-ajax" data-dsn-ajax="slider">
                                                    Toast 2019 Reel
                                                </a>
                                            </div>
                                        </div>

                                        <p>We are thrilled to share our new reel with you all! Special
                                            thanks to all of our talented friends.</p>

                                        <div class="link-custom">
                                            <a href="project-8.html" class="image-zoom effect-ajax" data-dsn="parallax"
                                                data-dsn-ajax="slider">
                                                <span>View Case</span>
                                            </a>
                                        </div>

                                    </div>
                                </div>

                                <div class="image-container">
                                    <div class="cover-bg hidden" data-image-src="assets/img/project/project8/1.jpg"
                                        data-overlay="2">
                                        <img src="assets/img/project/project8/1.jpg" alt="">
                                    </div>

                                    <div class=" " data-dsn="video" data-overlay="4">
                                        <video class="image-bg cover-bg dsn-video"
                                            poster="assets/img/project/project8/1.jpg" autoplay loop muted>
                                            <source src="http://theme.dsngrid.com/video/droow.mp4" type="video/mp4"
                                                type="video/mp4">
                                            <source src="http://theme.dsngrid.com/video/droow.webm" type="video/webm">
                                            Your browser does not support HTML5 video.
                                        </video>
                                    </div>
                                </div>
                            </div>

                            <div class="slide-item swiper-slide">
                                <div class="slide-content">
                                    <div class="slide-content-inner">
                                        <div class="project-metas">
                                            <div class="project-meta-box project-work cat">
                                                <span>Photography</span>
                                            </div>
                                        </div>

                                        <div class="title-text-header">
                                            <div class="title-text-header-inner">
                                                <a href="project-7.html" class="effect-ajax" data-dsn-ajax="slider">
                                                    Nile - Kabutha
                                                </a>
                                            </div>
                                        </div>

                                        <p>Striking and powerful Aston Martin Vantage captivates you at
                                            the first sight.</p>

                                        <div class="link-custom">
                                            <a href="project-7.html" class="image-zoom effect-ajax" data-dsn="parallax"
                                                data-dsn-ajax="slider">
                                                <span>View Case</span>
                                            </a>
                                        </div>

                                    </div>
                                </div>
                                <div class="image-container">
                                    <div class="image-bg cover-bg" data-image-src="assets/img/project/project7/1.jpg"
                                        data-overlay="2">
                                        <img src="assets/img/project/project7/1.jpg" alt="">
                                    </div>
                                </div>
                            </div>

                            <div class="slide-item swiper-slide">
                                <div class="slide-content">
                                    <div class="slide-content-inner">
                                        <div class="project-metas">
                                            <div class="project-meta-box project-work cat">
                                                <span>Photography</span>
                                            </div>
                                        </div>

                                        <div class="title-text-header">
                                            <div class="title-text-header-inner">
                                                <a href="project-6.html" class="effect-ajax" data-dsn-ajax="slider">
                                                    Sleep Walker
                                                </a>
                                            </div>
                                        </div>

                                        <div class="link-custom">
                                            <a href="project-6.html" class="image-zoom effect-ajax" data-dsn="parallax"
                                                data-dsn-ajax="slider">
                                                <span>View Case</span>
                                            </a>
                                        </div>

                                    </div>
                                </div>
                                <div class="image-container">
                                    <div class="image-bg cover-bg" data-image-src="assets/img/project/project6/1.jpg"
                                        data-overlay="5">
                                        <img src="assets/img/project/project6/1.jpg" alt="">
                                    </div>
                                </div>
                            </div>

                            <div class="slide-item swiper-slide">
                                <div class="slide-content">
                                    <div class="slide-content-inner">
                                        <div class="project-metas">
                                            <div class="project-meta-box project-work cat">
                                                <span>Sports</span>
                                            </div>
                                        </div>

                                        <div class="title-text-header">
                                            <div class="title-text-header-inner">
                                                <a href="project-1.html" class="effect-ajax" data-dsn-ajax="slider">
                                                    Magista
                                                </a>
                                            </div>
                                        </div>

                                        <p>The Brief team has been sincerely committed to
                                            designing great communication around our projects. </p>

                                        <div class="link-custom">
                                            <a href="project-1.html" class="image-zoom effect-ajax" data-dsn="parallax"
                                                data-dsn-ajax="slider">
                                                <span>View Case</span>
                                            </a>
                                        </div>

                                    </div>
                                </div>
                                <div class="image-container">
                                    <div class="image-bg cover-bg" data-image-src="assets/img/project/project1/1.jpg"
                                        data-overlay="2">
                                        <img src="assets/img/project/project1/1.jpg" alt="">
                                    </div>
                                </div>
                            </div>

                            <div class="slide-item swiper-slide">
                                <div class="slide-content">
                                    <div class="slide-content-inner">
                                        <div class="project-metas">
                                            <div class="project-meta-box project-work cat">
                                                <span>Photography</span>
                                            </div>
                                        </div>

                                        <div class="title-text-header">
                                            <div class="title-text-header-inner">
                                                <a href="project-1.html" class="effect-ajax" data-dsn-ajax="slider">
                                                    Bastian Bux
                                                </a>
                                            </div>
                                        </div>

                                        <p>Bastian bux is the consequence of reducing everything
                                            surrounding a dj and producer to its essential element: the music.</p>

                                        <div class="link-custom">
                                            <a href="project-2.html" class="image-zoom effect-ajax" data-dsn="parallax"
                                                data-dsn-ajax="slider">
                                                <span>View Case</span>
                                            </a>
                                        </div>

                                    </div>
                                </div>
                                <div class="image-container">
                                    <div class="image-bg cover-bg" data-image-src="assets/img/project/project2/1.jpg"
                                        data-overlay="0">
                                        <img src="assets/img/project/project2/1.jpg" alt="">
                                    </div>
                                </div>
                            </div>

                            <div class="slide-item swiper-slide">
                                <div class="slide-content">
                                    <div class="slide-content-inner">
                                        <div class="project-metas">
                                            <div class="project-meta-box project-work cat">
                                                <span>Architecture</span>
                                            </div>
                                        </div>

                                        <div class="title-text-header">
                                            <div class="title-text-header-inner">
                                                <a href="project-5.html" class="effect-ajax" data-dsn-ajax="slider">
                                                    Novara Conic
                                                </a>
                                            </div>
                                        </div>

                                        <p>Cal was first. The first public university in the great state
                                            of California. They are the pioneers.</p>

                                        <div class="link-custom">
                                            <a href="project-5.html" class="image-zoom effect-ajax" data-dsn="parallax"
                                                data-dsn-ajax="slider">
                                                <span>View Case</span>
                                            </a>
                                        </div>

                                    </div>
                                </div>
                                <div class="image-container">
                                    <div class="image-bg cover-bg" data-image-src="assets/img/project/project5/1.jpg"
                                        data-overlay="4">
                                        <img src="assets/img/project/project5/1.jpg" alt="">
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>

                <div class="dsn-slider-content"></div>

                <section class="footer-slid" id="descover-holder">
                    <div class="main-social">
                        <div class="social-icon">
                            <div class="social-btn">
                                <div class="svg-wrapper">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 23.3 23.2">
                                        <path
                                            d="M19.4 15.5c-1.2 0-2.4.6-3.1 1.7L7.8 12v-.7l8.5-5.1c.7 1 1.9 1.6 3.1 1.6 2.1 0 3.9-1.7 3.9-3.9S21.6 0 19.4 0s-3.9 1.7-3.9 3.9v.4L7 9.3c-1.3-1.7-3.7-2-5.4-.8s-2.1 3.7-.8 5.4c.7 1 1.9 1.6 3.1 1.6s2.4-.6 3.1-1.6l8.5 5v.4c0 2.1 1.7 3.9 3.9 3.9s3.9-1.7 3.9-3.9c0-2.1-1.7-3.8-3.9-3.8zm0-13.6c1.1 0 1.9.9 1.9 1.9s-.9 1.9-1.9 1.9-1.9-.7-1.9-1.8.8-2 1.9-2zM3.9 13.6c-1.1 0-1.9-.9-1.9-1.9s.9-1.9 1.9-1.9 1.9.9 1.9 1.9-.8 1.9-1.9 1.9zm15.5 7.8c-1.1 0-1.9-.9-1.9-1.9s.9-1.9 1.9-1.9 1.9.9 1.9 1.9-.8 1.8-1.9 1.9z">
                                        </path>
                                    </svg>
                                </div>
                            </div>
                        </div>
                        <ul class="social-network">
                            <li>
                                <a href="#">
                                    <i class="fab fa-facebook-f"></i>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <i class="fab fa-twitter"></i>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <i class="fab fa-instagram"></i>
                                </a>
                            </li>
                            <li>
                                <a href="#">
                                    <i class="fab fa-linkedin-in"></i>
                                </a>
                            </li>
                        </ul>
                    </div>

                    <div class="control-num">
                        <span class="sup active">01</span>
                    </div>
                    <div class="control-nav">
                        <div class="prev-container" data-dsn="parallax">
                            <svg viewBox="0 0 40 40">
                                <path class="path circle" d="M20,2A18,18,0,1,1,2,20,18,18,0,0,1,20,2"></path>
                                <polyline class="path" points="14.6 17.45 20 22.85 25.4 17.45"></polyline>
                            </svg>
                        </div>

                        <div class="next-container" data-dsn="parallax">
                            <svg viewBox="0 0 40 40">
                                <path class="path circle" d="M20,2A18,18,0,1,1,2,20,18,18,0,0,1,20,2"></path>
                                <polyline class="path" points="14.6 17.45 20 22.85 25.4 17.45"></polyline>
                            </svg>
                        </div>
                    </div>
                </section>

            </div>
        </div>

        <div class="view-all image-zoom" data-dsn="parallax">
            <div class="view-all-container">
                <div class="icon ">
                    <div class="line-1"></div>
                    <div class="line-2"></div>
                </div>
                <div class="text">All Works</div>
            </div>
        </div>

        <div class="dsn-all-work">
            <div class="nav-work-box dsn-work-scrollbar">
                <div class="list-content">
                    <ul class="list-main">
                        <li class="work-item dsn-active">
                            <img class="dsn-animate-webgl" src="assets/img/project/project9/1.jpg" alt="" />
                            <a href="project-9.html" class="effect-ajax" data-dsn-ajax="list">
                                <div class="num">
                                    <small>01</small>
                                </div>
                                <h3>Time Tag Watch</h3>

                                <div class="project-type">
                                    <span>Brands</span>
                                </div>
                            </a>
                        </li>

                        <li class="work-item ">
                            <img class="dsn-animate-webgl" src="assets/img/project/project4/2.jpg" alt="" />
                            <a href="project-4.html" class="effect-ajax" data-dsn-ajax="list">
                                <div class="num">
                                    <small>02</small>
                                </div>
                                <h3>Under Armour</h3>

                                <div class="project-type">
                                    <span>Brands</span>
                                </div>
                            </a>
                        </li>
                        <li class="work-item">
                            <img class="dsn-animate-webgl" src="assets/img/project/project3/1.jpg" alt="" />

                            <a href="project-3.html" class="effect-ajax" data-dsn-ajax="list">
                                <div class="num">
                                    <small>03</small>
                                </div>
                                <h3>Re Styling</h3>

                                <div class="project-type">
                                    <span>Photography</span>
                                </div>
                            </a>
                        </li>

                        <li class="work-item">
                            <img class="dsn-animate-webgl" src="assets/img/project/project8/1.jpg" alt="" />

                            <a href="project-8.html" class="effect-ajax" data-dsn-ajax="list">
                                <div class="num">
                                    <small>04</small>
                                </div>
                                <h3>Toast 2019 Reel</h3>

                                <div class="project-type">
                                    <span>Architecture</span>
                                </div>
                            </a>
                        </li>

                        <li class="work-item">
                            <img class="dsn-animate-webgl" src="assets/img/project/project7/1.jpg" alt="" />

                            <a href="project-7.html" class="effect-ajax" data-dsn-ajax="list">
                                <div class="num">
                                    <small>05</small>
                                </div>
                                <h3>Nile - Kabutha</h3>

                                <div class="project-type">
                                    <span>PHOTOGRAPHY</span>
                                </div>
                            </a>
                        </li>

                        <li class="work-item">
                            <img class="dsn-animate-webgl" src="assets/img/project/project6/1.jpg" alt="" />

                            <a href="project-6.html" class="effect-ajax" data-dsn-ajax="list">
                                <div class="num">
                                    <small>06</small>
                                </div>
                                <h3>Sleep Walker</h3>

                                <div class="project-type">
                                    <span>Industrial Design</span>
                                </div>
                            </a>
                        </li>

                        <li class="work-item">
                            <img class="dsn-animate-webgl" src="assets/img/project/project1/1.jpg" alt="" />

                            <a href="project-1.html" class="effect-ajax" data-dsn-ajax="list">
                                <div class="num">
                                    <small>07</small>
                                </div>
                                <h3>Magista</h3>

                                <div class="project-type">
                                    <span>Sports</span>
                                </div>
                            </a>
                        </li>

                        <li class="work-item">
                            <img class="dsn-animate-webgl" src="assets/img/project/project2/1.jpg" alt="" />

                            <a href="project-2.html" class="effect-ajax" data-dsn-ajax="list">
                                <div class="num">
                                    <small>08</small>
                                </div>
                                <h3>Bastian Bux</h3>

                                <div class="project-type">
                                    <span>Photography</span>
                                </div>
                            </a>
                        </li>

                        <li class="work-item">
                            <img class="dsn-animate-webgl" src="assets/img/project/project5/1.jpg" alt="" />

                            <a href="project-5.html" class="effect-ajax" data-dsn-ajax="list">
                                <div class="num">
                                    <small>09</small>
                                </div>
                                <h3>Novara Conic</h3>

                                <div class="project-type">
                                    <span>Architecture</span>
                                </div>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="nav-work-img-box" data-overlay="5"></div>
        </div>

        <!-- Wait Loader -->
        <div class="wait-loader">
            <div class="loader-inner">
                <div class="loader-circle">
                    <div class="loader-layer"></div>
                </div>
            </div>
        </div>
        <!-- // Wait Loader -->
    </main>

    <!-- Wait Loader -->
    <div class="wait-loader">
        <div class="loader-inner">
            <div class="loader-circle">
                <div class="loader-layer"></div>
            </div>
        </div>
    </div>
    <!-- // Wait Loader -->

    <!-- cursor -->
    <div class="global-cursor">
        <div class="custom-cursor single-cursor effect-cursor">
            <div class="cursor-container">
                <div class="cursor-text">
                    <div class="cursor-text-wrapper">
                        <div class="cursor-text-value">Scroll</div>
                    </div>
                    <div class="cursor-text-wrapper">
                        <div class="cursor-text-value nth-2">or hold</div>
                    </div>
                </div>
                <div class="cursor-part">
                    <div class="cursor-item"></div>
                </div>
                <div class="cursor-part cursor-left">
                    <i class="fas fa-caret-left"></i>
                </div>
                <div class="cursor-part cursor-right">
                    <i class="fas fa-caret-right"></i>
                </div>
            </div>
        </div>
    </div>
    <!-- End cursor -->

    <!-- Optional JavaScript -->
    <script src="assets/js/jquery-3.1.1.min.js"></script>
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/dsn-grid.js"></script>
    <script src="assets/js/custom.js"></script>


</body>

</html>